/* HTML definition */
html, body {margin: 0;padding: 0;height: 100%;}
body {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 0.8em;color: #333;background: url(../images/body-bg.png) repeat-x 0 25px;background-color:#fff;}
body.col102 {background: url(../images/body-bg-01.png) repeat-x 0 25px;}
body.col103 {background: url(../images/body-bg-02.png) repeat-x 0 25px;}
body.col104 {background: url(../images/body-bg-03.png) repeat-x 0 25px;}
body.col105 {background: url(../images/body-bg-04.png) repeat-x 0 25px;}
body.col106 {background: url(../images/body-bg-05.png) repeat-x 0 25px;}
body.col107 {background: url(../images/body-bg-06.png) repeat-x 0 25px;}
body.col108 {background: url(../images/body-bg-07.png) repeat-x 0 25px;}

h1#logo, h2#logo {position: relative;margin: 0;padding: 0;z-index:5;font-size: 14px;width: 218px;height: 110px;float:left;}
h1#logo span, h2#logo span {position: absolute;top: 0;left: 0;z-index:5;width: 218px;height: 110px;background: url(../images/waterford-today-logo.jpg) no-repeat 0 0;}
h2, .item-page h1 {clear: both;font-size: 1.9em;font-weight: normal;font-family: Georgia, "Times New Roman", Times, serif;letter-spacing: -.02em;color: #333;margin: 0;padding: 5px 20px 10px 10px;line-height: 1.2em;}
h2 a, .item-page h1 a {color: #333;text-decoration: none;}
h3 a {color: #333;text-decoration: none;}
h2 a:hover, h2.item-page a:hover {text-decoration: underline;color:#666;}
h3 a:hover {text-decoration: underline;color:#666;}
img {border: 0px none;}
#content-col1 p a {color: #4c6e88;text-decoration: none;}
#content-col1 p a:hover {text-decoration: underline;}

body.col102 #content-menu h4 {background-color: #339999;}
body.col103 #content-menu h4 {background-color: #999933;}
body.col104 #content-menu h4 {background-color: #4f7fb0;}
body.col105 #content-menu h4 {background-color: #996633;}
body.col106 #content-menu h4 {background-color: #c74a1f;}
body.col107 #content-menu h4 {background-color: #917d65;}
body.col108 #content-menu h4 {background-color: #dea232;}

/* Wrappers & Blocks */
#page {width: 975px;margin: 0 auto;}
#info-panel {height: 25px;color:#666;line-height: 25px;font-size: 10px;}
#header {clear: both;width: 975px;height: 110px;}
#search-pdf {float: right;width: 280px;}
#content-wraper {margin: 10px 0;border-left: 1px solid #ccc;width: 975px;}
#content {min-height: 500px;padding: 10px 0 0 5px;}
#footer {width: 975px;height: 70px;border-top: 7px solid #666;clear: both;color: #a9a9a9;}

/* Info Panel */
#infop1 {width: 218px;float: left;}
/*#infop1 span {padding-left: 30px;}*/
#infop2 {float: left;position: relative;left: 15px;width: 250px;}
#infop4 {float: right;position: relative;left: 0px;width: 115px;}
#infop4 a {position: relative;top:4px;left:5px;}
#infop2 span {display: block;float: left}
#infop2 img {width: 22px;height: 22px;display: block;float: left;margin: 0 10px 0 15px;position: relative;top: 1px;}
#infop2 #temp-day, #infop2 #temp-night {color: #fff;font-size: 1em;letter-spacing: -0.05em;height: 21px;position: relative;top: 2px;line-height: 21px;width: 37px;text-align: center;font-weight: bold;margin-left: 5px;} 
#infop2 #temp-day {background-color: #f29400;}
#infop2 #temp-night {background-color: #bdbdbd;}

#infop3 {background-color: #ededed;float: right;width: 280px;height: 25px;position:relative;left:1px;}
#infop3 a#info-rss, #infop3 #info-weekly a {color: #666;text-decoration: none;display: block;height: 17px;position: relative;top:4px;line-height: 17px;}
#infop3 a#info-rss {border-right: 1px solid #cccccc;padding: 0 8px 0 0;margin: 0;min-width: 90px;text-align: right;background: url(../images/info-rss.png) no-repeat 5px 2px;float: left;}
#infop3 #info-weekly {width:160px;float:left;}
#infop3 #info-weekly a#toggle {display:block;width: 166px;background: url(../images/info-arrow.png) no-repeat 150px 6px;margin-left:8px;}

/* Weekly + Archive Button */
#dynamic-weekly {z-index: 10;position:absolute;top:25;display:none;font-size: 11px;}
#dynamic-weekly {position:relative; left:0px;background-color: #ededed;width: 180px; min-height:235px;margin-top:8px;}
#dynamic-weekly ul {margin:0;padding:10px 15px 10px 10px;list-style:none;list-style-position:outside;text-align: right;}
#dynamic-weekly a.archlink {display: block;padding: 3px 0;margin: 0 15px;text-align: center; border: 1px solid #777;}
#dynamic-weekly a.archlink:hover {background-color: #fdfdfd}

/* Banner Position Top */
#banner-top-box {width: 450px;height: 110px;float: left;position: relative;top: 6px;margin: 0 0 0 15px;}
#banner-top-box .banner-link, #banner-top-box .banner-link img { border: 0px none;width: 450px;height: 90px;display:block;}
.banner-text {margin: 0;padding: 0;text-align: right;font-size: 0.78em;height:12px;line-height:12px;}
#banner-top-box .banner-text a {color: #fff;text-decoration: none;}

/* Search */
#search {width: 280px;height: 30px;margin: 6px 0 0 0;padding: 0;background-color: #fff;}
#search fieldset {margin: 0;padding: 2px 0 0 15px;border: 0px none;}
#search #mod-search-searchword {width: 190px;height: 23px;line-height:23px;border: 0px none;font-size: 1em;color: #686868;float: left;background-color: transparent;}
#search .button.btn.btn-primary {width: 62px;height: 24px;color: #fff;text-align: center;border: 0px none;background-color: #ae2612;float: right;margin: 1px 2px 0 5px;font-size: 1em;}
#search .element-invisible {display: none;}
.custom.waterford-city {padding: 7px 0 0 0;}

/* PDF */
#link-pdf, #link-pdf img {width: 280px;height: 74px;border: 0px none;}
#link-pdf {display: block;}

/* Main Menu */
#menu-main {margin: 0;padding: 0;list-style: none;list-style-position: outside;clear: both;position: relative;top: 1px;height: 32px;width: 975px;}
#menu-main li {margin: 0;padding: 0;display: inline-block;float: left;height: 32px;line-height: 32px;text-align: center;}
#menu-main li a {color: #fff;text-decoration: none;display: inline-block;padding: 0 16px;font-size:0.96em;font-weight:bold;}
#menu-main li a:hover, #menu-main li.active a {background-color: #666;}

#menu-main li#item-102.active a {background-color: #339999;}
#menu-main li#item-103.active a {background-color: #999933;}
#menu-main li#item-104.active a {background-color: #4f7fb0;}
#menu-main li#item-105.active a {background-color: #996633;}
#menu-main li#item-106.active a {background-color: #c74a1f;}
#menu-main li#item-107.active a {background-color: #917d65;}
#menu-main li#item-108.active a {background-color: #dea232;}

/* Banners Content */
#banner-content-1a {width: 650px;height: 325px;float: left;}
#banner-content-1a .banner-link, #banner-content-1a .banner-link img { border: 0px none;width: 650px;height: 295px;}
#banner-content-1b {width: 300px;height: 440px; float: right;}
#banner-content-1b .banner-link, #banner-content-1b .banner-link img { border: 0px none;width: 300px;height: 295px; }
#banner-content-1a .banner-text, #banner-content-1b .banner-text {margin: 0;padding: 0;text-align: right;font-size: 0.76em;height: 10px;}
#banner-content-1a .banner-text a, #banner-content-1b .banner-text a {color: #666;text-decoration: none;}

/* Banner Right */
#right-banner-box {width: 140px;height: 612px;float: right;}
#right-banner-box .banner-link, #right-banner-box .banner-link img { border: 0px none;width: 140px;height: 600px;}
#right-banner-box .banner-text {margin: 0;padding: 0;text-align: right;font-size: 0.76em;height: 10px;}
#right-banner-box .banner-text a {color: #666;text-decoration: none;}

/* Home Content */
#content-col1 {width: 265px; min-height: 620px;float:left;border-right:1px solid #ccc;margin-right:7px;}
#content-col1 p {margin:0;padding:0 20px 5px 10px;font-size:12px;line-height: 1.3em;}

#content-col2 {width: 385px; min-height:620px; border-right:1px solid #ccc;margin-right:1px;float:left;}
#content-col2 p.description {font-family: Georgia, "Times New Roman", Times, serif;font-size:1.25em;line-height:1.3em;margin:0 8px 0 0;padding:5px 0 10px 0; border-bottom: 1px solid #ccc;}
#content-col2 .content-img01, #content-col2 .content-img01 img {border:0px none;width: 377px;height:198px;display: block;}
#content-col2 .content-img02, #content-col2 .content-img02 img {border:0px none;width: 200px;height:200px;display: block;}
#content-col2 #content-col2a p {padding-top: 6px;}
#content-col2 #content-col2a {width: 207px; border-right: 1px solid #ccc; float:left;margin:8px 0 0 0;}
#content-col2 h3 {font-family: Georgia, "Times New Roman", Times, serif;font-size:1.3em;line-height:1.2em;margin:0 8px 0 0;padding:5px 0 5px 0;font-weight:normal;min-height: 35px;}
#content-col2 #content-col2b {float: right;width: 169px;margin: 8px 0 0 0;}
#content-col2 p {font-size: 12px;margin:0 8px 0 0;padding:0;line-height: 1.3em;}

#content-menu {width:169px;min-height:620px;float:left;}
#content-menu h4 {color:#fff;background-color:#333;;text-align:center;margin:0;font-weight: bold;font-family: Georgia, "Times New Roman", Times, serif;font-size:1.1em;line-height:1.3em;padding: 5px 0;}

#content-menu.cat-sel01 h4 {background-color: #999933;}
#content-menu ul {font-size:12px;list-style-position: outside;list-style:none;margin:0 0 10px 0;padding:10px 0 6px 0;background-color: #fafaf4;}
#content-menu ul li {padding:0 2px 0px 9px;margin:0 0 3px 0;background: url(../images/arrow01.png) no-repeat 0px 2px;}
#content-menu ul li:hover {background-color: #e7e7e7;}
#content-menu ul li a {text-decoration:none;color: #1b1b1b;}

#content-col1 p a.readmorehomepage, a.readmorehomepage {text-decoration: none;color: #666;font-weight: bold;font-size: 10px;letter-spacing: -1px;}

/* Article */
#content-article {float:left; width: 658px; border-right: 1px solid #ccc;min-height: 820px;margin: 0 1px 0 0;}
#content-article a {color:#4c6e88;}

#article-breadcrumbs {margin: 0;padding: 0 0 0 13px; list-style: none; list-style-position:outside;}
#article-breadcrumbs li {display: inline-block; float: left;margin: 0;padding: 0 10px 0 0;}
#article-breadcrumbs li a {color: #333; text-decoration:none;font-size: 0.86em;font-style:italic;}

#content-article .article-img-box {width: 254px; min-height: 160px; border: 1px solid #ccc; float:right;margin: 0 8px 20px 20px;padding: 3px;}
#content-article .article-img-box a, #content-article .article-img-box img {border: 0px none; width: 254px; height: 162px;}
#content-article .article-img-box a {display: block; margin: 0;}
#content-article .article-img-box p {margin:3px 0 0 0; padding: 0; background-color: #666; color: #fff;width: 254px;}
#content-article p {margin: 0;padding: 0 20px 10px 13px; font-size: 0.86em; line-height: 1.3em;}
#content-article p em {padding:5px 10px;font-style:normal;display:block;}
#content-article ol {color: #555;font-size: 12px; line-height: 1.3em; margin: 5px 20px 5px 0;}
#content-article h3 {margin: 0; padding: 5px 20px 5px 12px; font-size: 14px;}

/* Bottom Containers */
.box-container {width: 235px;min-height: 200px;float: left;margin: 0 6px 6px 0;}
.box-container h4 {color: #fff;text-align: center;margin: 0;padding: 0;height: 32px;line-height: 32px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 1.2em;}

.box-container.bc-01 h4 {background-color: #999933;}
.box-container.bc-02 h4 {background-color: #4f7fb0;}
.box-container.bc-03 h4 {background-color: #917d65;}
.box-container.bc-04 h4 {background-color: #dea232;}
.box-container.bc-05 h4 {background-color: #3b5996;}
.box-container.bc-06 h4 {background-color: #996633;}
.box-container.bc-07 h4 {background-color: #339999;}
.box-container.bc-05 h4 span {position:relative; left:-45px;}

.box-container.bc-01 ul, .box-container.bc-02 ul, .box-container.bc-03 ul, .box-container.bc-04 ul {margin: 0;padding: 5px 0;list-style-position: outside;list-style:none; height:190px;}
.box-container.bc-01 ul li, .box-container.bc-02 ul li, .box-container.bc-03 ul li, .box-container.bc-04 ul li {padding: 0 0 4px 17px;margin:0;line-height:14px;background: url(../images/list-square.png) no-repeat 3px -2px;}
.box-container.bc-01 ul li a, .box-container.bc-02 ul li a, .box-container.bc-03 ul li a, .box-container.bc-04 ul li a, .box-container.bc-08 ul li a {text-decoration: none;color: #333;font-size: 0.76em;}
.box-container.bc-01 ul li a:hover, .box-container.bc-02 ul li a:hover, .box-container.bc-03 ul li a:hover, .box-container.bc-04 ul li a:hover, .box-container.bc-08 ul li a:hover {color: #990000;}

.box-container.bc-05 {width: 237px;}
.box-container.bc-05 h4 {position: relative;margin: 0;padding: 0;z-index:5;font-size: 14px;width: 237px;height: 32px;}
.box-container.bc-05 h4 span {position: absolute;top: 0;left: 0;z-index:5;width: 237px;height: 32px;background: url(../images/logo-facebook.png) no-repeat 0 0;}

.box-container.bc-06 {height: 260px;}
.box-container.bc-06 ul a {font-family: Georgia, "Times New Roman", Times, serif;font-size:1.2em;margin:0;padding:10px 5px;font-weight:normal;text-decoration: none;color: #333;display: block;}
.box-container.bc-06 p {margin:0;padding:0 10px 10px 5px;font-size: 0.86em;height:135px;}
.box-container.bc-06 ul {margin: 0;padding: 0;list-style: none;list-style-position: outside;}
.box-container.bc-06 ul li {height: 265px;overflow: hidden;}
.box-container.bc-06 ul div {height: 245px;overflow: hidden;}
.box-container.bc-06 ul li a.readmore01 {color: #fff;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;padding: 0 5px;margin: 0 0 0 5px;width: 76px;line-height: 20px;display:block;text-align:center;}

#weekly-poll h5 {font-size:0.76em;font-weight:bold;margin:0;padding:10px 5px 5px 5px;}
#weekly-poll {margin:0;padding:0;height:200px;}
#weekly-poll fieldset {margin:0;padding:0;border:0px none;}
#weekly-poll fieldset.first {height: 200px;}
#weekly-poll label {display:block;font-size:0.86em;padding: 0 5px 5px 5px;}

.readmore01, #weekly-poll .button1, p.read-button a {background-color:#333;color:#fff;text-decoration:none;font-size: 0.86em;margin: 0 0 0 5px;width: 76px;line-height: 20px;display:block;text-align:center;}
p.read-button a {padding-left: 5px; padding-right: 5px;}
#weekly-poll .button1 {border: 0px none;height:20px;font-size:0.90em;}
.bc-more-articles {margin: 0;padding: 0;border-top: 1px solid #e7e7e7;display: block;text-align: right;line-height: 20px;}
.bc-more-articles a {color: #666;text-decoration: none;font-size: 0.84em;font-weight: bold;}

.box-container.bc-08 {background: url(../images/chef-food-matters.jpg) no-repeat 190px 0;}
.box-container.bc-08 h4 {position: relative;margin: 0;padding: 0;z-index:5;font-size: 14px;width: 186px;height: 29px;}
.box-container.bc-08 h4 span {position: absolute;top: 0;left: 0;z-index:5;width: 186px;height: 29px;background: url(../images/heading-food-matters.png) no-repeat 0 0;}

.box-container.bc-08 ul {margin: 20px 0 0 0;padding: 0;list-style:none;list-style-position: outside;height:215px;}
.box-container.bc-08 ul li {padding: 0 0 5px 17px;margin:0;background: url(../images/list-square.png) no-repeat 3px -3px;}

/* Twiter */
div.ltBlock {width: 235px;height: 225px;font-size: 11px;}
div.ltBlock .ltFollowUsLink a {background: url(../images/twitter.png) no-repeat 0 0;padding: 0 0 0 25px; margin: 0 0 0 11px; color:#5db4cb; text-decoration: none; line-height: 22px;display: block;width: 150px}
div.ltBlock .ltFollowUsLink span {}
div.ltBlock ul {list-style: none;list-style-position: outside;margin: 0;padding: 10px 10px 5px 12px;color: #666;}
div.ltBlock ul li {padding: 0 0 5px 0;}
div.ltBlock .ltUserStatus a {color: #666;font-weight: normal;}
div.ltBlock  a.ltStatusTimestamp {font-weight: normal;color: #990000;}

/* Footer*/
#footer a {color: #a9a9a9;text-decoration: none;font-size: 0.80em;}
#footer a:hover {color: #ae2612;}
#footer-author {width: 140px;padding: 10px 0 0 0;float: left;}
#footer-author a, #footer-author img {border: 0px none;}
#auth-1 {position: relative;left: 2px;}
#footer-author {font-size: 0.96em;}

#footer-menu {list-style: none;list-style-position: outside;margin: 0;padding: 10px 0 0 40px;width: 680px;float: left;}
#footer-menu li {display: inline-block;float: left;margin: 0;padding: 0 0 0 15px;}

#footer-logo {float: right;width: 87px;height: 61px;position: relative;top: 5px;}
#footer-logo a, #footer-logo img {text-decoration: none;border: 0px none;width: 87px;height: 61px;}

/* Categories - Blog - Article - Archive */
.blog h2 {padding-top: 15px;}
.blog h2 a, .item-page h1 a, .blog h2, .item-page h1, #archive-items h2 {text-decoration: none;color:#333;cursor: pointer;font-size: 28px;letter-spacing: -1px;line-height: 1.1em;}
.blog h2 a:hover {text-decoration: underline;color:#666;}
.blog .item strong {padding: 0 0 0 12px;}
#archive-items strong {padding: 0 0 0 6px;font-size: 12px;}
.blog .item p strong, #archive-items p strong {padding: 0;}
#content-article .blog p, #content-article .item-page p, #archive-items p {font-size: 12px;color: #555;}
#content-article .blog p a {color: #555;}
#content-article .blog p a:hover {color: #ac162f;}
#content-article .blog em, #content-article .item-page em, #content-article #archive-items em {display: inline;font-style: italic;padding: 0;color: #888;}
#content-article p.art-details, #archive-items p.arch-details {margin-top: -6px;font-size: 10px;}
#content-article .blog .readmore, #content-article #archive-items .readmore {padding: 0px 0 10px 0;margin: -7px 12px 0 12px;}
#content-article .blog .readmore a, #content-article #archive-items .readmore a{color: #4c6e88;font-size: 11px;font-weight: bold;text-decoration: none;}
#content-article .blog .readmore a:hover, #content-article #archive-items .readmore a:hover{color: #ac162f;}
#content-article .blog a.list-img-link, #content-article .blog .list-img-link img {border: 0px none;width: 200px;height: 200px;display: block;}
#content-article .blog a.list-img-link {float: left;margin: 0 15px 0 10px;}
#content-article .blog p a.list-img-link {float: left;margin: 0 15px 0 0px;}
#content-article .image0a {float: left;margin: 0 12px 10px 12px;}
#archive-items {list-style-type: none;list-style-position: outside;margin: 0;padding: 0;}
.archive .filters {border: 1px solid #ccc;background-color: #f3f3f3;padding: 15px 10px;margin: 10px;}
.archive .filters #filter-search {border: 1px solid #ccc;height: 22px;padding: 0;}
.archive .filters .button {border: 1px solid #ccc;height: 22px;padding: 0 20px;}

/* Search Results */
#searchForm {}
#searchForm fieldset {border: 1px solid #ccc;background-color: #f3f3f3;padding: 15px 10px;margin: 10px;}
#searchForm .phrases-box {padding: 10px 0;}
#searchForm .btn-toolbar .pull-left {float: left;}
#searchForm .btn-toolbar button {border: 1px solid #CCCCCC;}
#searchForm #search-searchword {border: 1px solid #CCCCCC;display: block;height: 22px;line-height: 22px;}
#searchForm .clearfix {clear: both;}

#searchForm .form-limit {padding: 0 0 0 10px;}

.search-results {margin: 0 12px 10px 12px;color: #555;}
.search-results .result-title {font-weight: normal;font-family: Georgia, "Times New Roman", Times, serif;letter-spacing: -.02em;color: #999;font-size: 14px;padding: 10px 0 3px 0;}
.search-results .result-title a {color: #333;text-decoration: none;font-weight: bold;}
.search-results .result-category, .search-results .result-created {font-size: 11px;font-style: italic;}

/* Polls */
.apoll_ form {margin: 0 5px 0 5px;padding: 0;font-size: 11px;}
.apoll_ form label {margin: 0 0 4px 0;}
.apoll_ h5 {padding: 5px 10px;margin: 0;}
.apoll_ .apoll_divs {margin: 0 3px;padding: 0 2px;font-size: 11px;padding: 0 5px;}
.apoll_ .apoll_refresh_btn {color: #333;}
.apoll_ .button {color: #fff;background-color: #339999;border: 0px none;padding: 0px 10px;line-height: 20px;height: 20px;width: 76px;display: block;}

/* Contact Us */
.contact-ul01 {list-style: none;list-style-position: outside;width: 300px;float: left;margin: 0 0 0 12px;padding: 10px 0 10px 0;}
.contact-ul01 li {padding: 0 0 3px 0;}
.contact-ul01 li.cont-img {float: left;width: 89px;height: 99px;margin-right: 8px;}
.contact-ul01 li.cont-img img {width: 89px;height: 99px;}

#content-article .contact-ul01 h3 {padding-top: 10px;	}
.contact-ul01 a {color: #666;}
#google-map {text-align: left;border: 1px solid #999;clear: both;margin: 20px 0 10px 12px;width: 610px;height: 300px;clear: both;}

/* Pagination */
div.pagination ul {list-style: none;list-style-position: outside;margin: 0 0 0 7px;padding: 0;}
div.pagination ul li {margin: 0 0 0 5px;padding: 10px 0 20px 0;display: inline-block;float: left;}
div.pagination ul li span, div.pagination ul li a {display: block;line-height: 24px;padding: 0 7px;min-width: 22px;text-align: center;}
div.pagination ul li span.pagenav {background-color: #be0000;color: #fff;border: 1px solid #555;}
div.pagination ul li.pagination-start span, div.pagination ul li.pagination-prev span, div.pagination ul li.pagination-next span, div.pagination ul li.pagination-end span {color: #d3d3d3;border: 1px solid #d3d3d3;background-color: #fff;}
#content-article div.pagination ul li a {text-decoration: none;border: 1px solid #555;color: #555;}
#content-article div.pagination ul li a:hover {background-color: #be0000;color: #fff;}
#content-article div.pagination .counter, .search .counter {font-size: 10px;padding-top: 20px;text-align: center;}

/* Support Classes */
.clear {clear: both;}
.cleardistance {clear: both;height: 10px;}